Adaptec slimSCSI APA1480 (UltraSCSI) supported?

Adaptec slimSCSI APA1480 (UltraSCSI) supported?

Post by Lian She » Mon, 05 Jan 1998 04:00:00



Hi, everyone here,

Has anyone experience with the new Adaptec slimSCSI APA1480 (UltraSCSI)
CardBUS SCSI card?

In Linux hardware support list, the old slimSCSI APA1460 is supported,
APA460 not-supported. But there's no information about the new APA1480
(UltraSCSI).

Can anyone tell me?

Thanks in advance!

lian

--
------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
| Lian Shen                        PhD student for Mathematics |
| Swiss Federal Institute of Technology, Zurich  ETHZ, CH-8092 |
|                                                              |
| "God is a mathematician of very high order, and he used very |
| advanced mathematics in constructing the universe."  (Dirac) |
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++